Index: palm/trunk/SOURCE/Makefile
===================================================================
--- palm/trunk/SOURCE/Makefile	(revision 4777)
+++ palm/trunk/SOURCE/Makefile	(revision 4778)
@@ -25,4 +25,7 @@
 # -----------------
 # $Id$
+# particle output routine and dependencies added
+#
+# 4750 2020-10-16 14:27:48Z suehring
 # Bugfix, missing dependency on indoor_model_mod added
 #
@@ -233,4 +236,5 @@
 	data_output_flight.f90\
 	data_output_mask.f90 \
+	data_output_particle_mod.f90 \
 	data_output_profiles.f90 \
 	data_output_spectra.f90 \
@@ -551,4 +555,10 @@
 data_output_netcdf4_module.o: \
 	mod_kinds.o
+data_output_particle_mod.o: \
+	data_output_netcdf4_module.o \
+	modules.o \
+	mod_kinds.o \
+	mod_particle_attributes.o \
+	shared_memory_io_mod.o
 data_output_profiles.o: \
 	cpulog_mod.o \
@@ -768,4 +778,5 @@
 	basic_constants_and_equations_mod.o \
 	cpulog_mod.o \
+	data_output_particle_mod.o \
 	exchange_horiz_mod.o \
 	mod_kinds.o \
Index: palm/trunk/SOURCE/check_open.f90
===================================================================
--- palm/trunk/SOURCE/check_open.f90	(revision 4777)
+++ palm/trunk/SOURCE/check_open.f90	(revision 4778)
@@ -25,4 +25,7 @@
 ! -----------------
 ! $Id$
+! local filename for output of particle time series changed
+!
+! 4652 2020-08-27 08:51:55Z raasch
 ! Routine fortran_sleep has been moved to module posix_interface
 ! 
@@ -998,5 +1001,5 @@
 !
 !--       Set filename
-          filename = 'DATA_1D_PTS_NETCDF' // TRIM( coupling_char )
+          filename = 'DATA_1D_SPTS_NETCDF' // TRIM( coupling_char )
 
 !
